html,body{height:100%}
#popupLink {margin:0 auto;width:36% !important}

@media only screen and (max-width : 1600px) {
	#popupLink {width:40% !important}
}
@media only screen and (max-width : 1550px) {
	#popupLink {width:45% !important}
}
@media only screen and (max-width : 1400px) {
	#popupLink {width:50% !important}
}
@media only screen and (max-width : 1200px) {
	#popupLink {width:55% !important}
}
@media only screen and (max-width : 992px) {
	#popupLink {width:65% !important}
}
@media only screen and (max-width : 767px) {
	#popupLink {width:80% !important}
}
@media only screen and (max-width : 480px) {
	#popupLink {width:90% !important}
}
@media only screen and (max-width : 350px) {
	#popupLink {width:95% !important}
}